@charset "UTF-8";
/* CSS Document */



#long-lunch-page-product{}
#long-lunch-page-product .productinfocol{}
#long-lunch-page-product .productinfocol .summary p.singleproduct-fancyprice{display: none; visibility: hidden; opacity: 0;}
#long-lunch-page-product .woocommerce form label.wc-pao-addon-name{font-size: 14px;}
#long-lunch-page-product .woocommerce form .form-row input.input-text{height: 38px !important;}
#long-lunch-page-product h3.wc-pao-addon-heading{color:#F00; font-size: 24px !important; padding-bottom: 0px !important;}
#long-lunch-page-product .wc-pao-addon-description p{font-style: italic;}

#long-lunch-page-product #product-addons-total{background: #7f151a !important; color: #FFF !important;}
#long-lunch-page-product #product-addons-total div.product-addon-totals ul li{padding: 10px 20px !important;}
#long-lunch-page-product #product-addons-total li.wc-pao-subtotal-line{background:#6c1216 !important;}
#long-lunch-page-product #product-addons-total li.wc-pao-subtotal-line p.price{color: #FFF !important; padding: 0px !important;}

#long-lunch-page-product .related{display: none !important; visibility: hidden !important; opacity: 0 !important;}
#long-lunch-page-product .productinfocol .summary .product_meta{display: none !important; visibility: hidden !important; opacity: 0 !important;}
#long-lunch-page-product .quantity{display:none; visibility: hidden; opacity: 0;}
#long-lunch-page-product button.single_add_to_cart_button{float: none !important; width: 100%;}

#long-lunch-page-product .wc-pao-addon{margin-top: 0px;}


.archive-product-col-wrap{padding-left: 40px;}

.shop-widget-sidebar-area{display: block; margin-bottom: 20px; padding-bottom: 20px; border-bottom: 1px solid #ddd;}
.shop-widget-sidebar-area h3{font-size: 22px; font-weight: bold;}

.shop-widget-sidebar-area .buttons a.button{width: 100%; padding: 15px 10px !important; margin-bottom: 5px; text-align: center; opacity: 1; color: #FFF !important;}
.shop-widget-sidebar-area .buttons a.button:hover{width: 100%; padding: 15px 10px !important; margin-bottom: 5px; text-align: center; opacity: 0.88;}

.shop-widget-sidebar-area .buttons a.wc-forward{background:#7f151a;}
.shop-widget-sidebar-area .buttons a.wc-forward:hover, .shop-widget-sidebar-area .buttons a.wc-forward:focus{background:#7f151a;}
.shop-widget-sidebar-area .buttons a.checkout{background: #00C851 !important;}
.shop-widget-sidebar-area .buttons a.checkout:hover, .shop-widget-sidebar-area .buttons a.checkout:focus{background: #00C851 !important;}


.shop-widget-sidebar-area ul.product-categories{}
.shop-widget-sidebar-area ul.product-categories li{display: block; padding-bottom: 10px; margin-bottom: 10px; border-bottom: 1px dotted #CCC;}


.woocommerce ul.products li.product a{color:#333;}
.woocommerce ul.products li.product a h2{font-size: 15px !important; line-height: 22px !important;}
.woocommerce ul.products li.product .price{color:#333 !important;}


.woocommerce ul.products li.product a img{transition:all ease 0.3s; border: 1px solid #EEE;}
.woocommerce ul.products li.product a img:hover {
-webkit-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.2);
-moz-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.2);
box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.2);
}

.productinfocol .summary .singleproduct-fancyprice {font-family: 'Open Sans',sans-serif !important; font-size: 38px !important; line-height: 38px !important; color: #222 !important; margin-bottom: 20px;}

.woocommerce div.product div.images{width: 100% !important; float: none !important;}
.woocommerce div.product div.summary{width: 100% !important; float: none !important;}
.productinfocol{padding-left: 60px;}

.productinfocol .summary .singleproduct-fancyprice {font-family: 'Open Sans',sans-serif !important; font-size: 38px !important; line-height: 38px !important; color: #222 !important;}

.woocommerce div.product form.cart div.quantity {
	float: left;
	margin: 0 4px 0 0;
	width: 120px !important;
}


.woocommerce-variation-price{padding-bottom: 20px !important;}

.product .quantity .qty {height: 60px !important; border: 1px solid #DDD; width: 100% !important;}

.woocommerce div.product button.single_add_to_cart_button{background: #00C851 !important; color: #FFF !important; border: 2px solid #00C851 !important; border-radius: 5px !important; font-weight: bold; font-size: 18px !important; transition: ease all 0.3s; height: 60px; text-transform: uppercase;}

.woocommerce div.product button.single_add_to_cart_button:hover{opacity: 0.9;}
.summary .product_meta {display: block; padding-top: 30px; border-top: 1px dashed #DDD; margin-top: 20px;}

.woocommerce-tabs ul.tabs::before{display: none;}

.woocommerce-tabs {width: auto; margin-left: 0px; margin-right: 0px;}
.woocommerce-tabs ul.wc-tabs {margin-bottom: 0 !important; padding: 0 !important; border: none !important; border-left-color: currentcolor; border-left-style: none; border-left-width: medium; border-left: 1px solid #DDD !important;}

.woocommerce-tabs ul.wc-tabs li{
-webkit-border-radius: 0px !important;
-moz-border-radius: 0px !important;
border-radius: 0px !important;
}

.woocommerce div.product .woocommerce-tabs .panel{
-webkit-box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.08);
-moz-box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.08);
box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.08);
}

.woocommerce div.product .woocommerce-tabs .panel ol{margin-left: 20px;}
.woocommerce div.product .woocommerce-tabs .panel ol li{padding-bottom: 10px;}
.woocommerce div.product .woocommerce-tabs .panel ul{margin-left: 20px;}
.woocommerce div.product .woocommerce-tabs .panel ul li{padding-bottom: 10px;}


.woocommerce div.product .woocommerce-tabs ul.tabs::before{display: none !important;}
.woocommerce div.product .woocommerce-tabs ul.tabs li::after {display: none !important;}
.woocommerce-tabs ul.wc-tabs li a {font-weight: bold; text-transform: uppercase; padding: 20px !important; display: block !important;}
.woocommerce-Tabs-panel{padding: 40px !important; border: 1px solid #DDD;}
.woocommerce-Tabs-panel ul{margin-left: 15px;}
.woocommerce-Tabs-panel ul li{padding-bottom: 10px;}
.woocommerce-Tabs-panel h3{font-size: 22px !important;}


.woocommerce ul.products li.product .button{display: none;}

.related h2.related-heading{padding: 20px 15px 50px 15px; display: block; width: 100%; text-align: center; font-size: 32px; font-family: 'Montserrat', sans-serif; font-weight: bold; text-transform: uppercase;}

.woocommerce ul.list li.product{background:#FFF; padding: 20px 20px 10px 20px !important;
-webkit-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.2);
-moz-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.2);
box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.2);}
.woocommerce ul.list li.product strong{display: inline !important; font-weight: normal;}

.woocommerce ul.list li.product h2.woocommerce-loop-product__title{font-size: 24px !important; display: block; margin-bottom: 10px;}
.woocommerce ul.list li.product span.price{display: block; font-size: 22px !important; margin-bottom: 10px;}
.woocommerce ul.list li.product .button{display: inline-block; background: #00C851 !important; color: #FFF !important; border: 2px solid #00C851 !important; border-radius: 5px !important; font-weight: bold; font-size: 18px !important; padding: 0px 15px !important; transition: ease all 0.3s; line-height: 60px; height: auto !important; text-transform: uppercase; opacity: 1;}
.woocommerce ul.list li.product .button:hover, .woocommerce ul.list li.product .button:focus{opacity: 0.9;}

.woocommerce ul.list li.product .woocommerce-product-details__short-description p{font-size: 14px; color: #666;}



.woocommerce-product-gallery .woocommerce-product-gallery__wrapper .woocommerce-product-gallery__image{
-webkit-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.08);
-moz-box-shadow:    0px 0px 15px 0px rgba(0, 0, 0, 0.08);
box-shadow:         0px 0px 15px 0px rgba(0, 0, 0, 0.08);
}


/* ------------------------ CART PRODUCT ------------------------ */

.woocommerce table.shop_table thead {background: #EEE; color: #222;}
.woocommerce table.shop_table th{font-size: 1em; padding: 20px 12px !important; vertical-align: middle; text-transform: none; font-weight: normal !important; font-family: 'Montserrat', sans-serif}
.woocommerce table.shop_table td{vertical-align: middle;}
.woocommerce table.shop_table td.product-remove a.remove{margin-left: auto; margin-right: auto;}
.woocommerce table.shop_table td.actions {padding: 10px !important;}
.woocommerce table.shop_table td.actions #coupon_code {width: 120px !important; height: 50px;
-webkit-border-radius: 5px !important;
-moz-border-radius: 5px !important;
border-radius: 5px !important;
}

.woocommerce table.shop_table td.actions .button {height: 50px; text-transform: none; font-weight: normal !important; font-family: 'Montserrat', sans-serif}

.woocommerce table.shop_table{
-webkit-border-radius: 0px !important;
-moz-border-radius: 0px !important;
border-radius: 0px !important;
-webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
-moz-box-shadow:    0px 0px 10px 0px rgba(0, 0, 0, 0.1);
box-shadow:         0px 0px 10px 0px rgba(0, 0, 0, 0.1);
}


.woocommerce table.shop_table tr.cart_item{}
.woocommerce table.shop_table tr.cart_item td.product-name a{color:#333;}

.woocommerce-cart-form .shop_table .product-thumbnail img {width: auto; max-width: 100px;}

.cart-collaterals{}
.cart-collaterals .cart_totals{}
.cart-collaterals .cart_totals h2{font-size: 26px; padding-top: 10px; padding-bottom: 30px; font-weight: bold;}
.shop_table th {}

.checkout-button {background: #00C851 !important; color: #FFF !important; border: 2px solid #00C851 !important; border-radius: 5px !important; font-weight: normal !important; font-size: 18px !important; transition: ease all 0.3s; height: 60px; text-transform: none !important; position: relative; font-family: 'Montserrat', sans-serif}

.checkout-button::after{
    display: inline-block;
    font-family: "Font Awesome 5 Free";
    content: "\f061";
    font-weight: 900;
    margin-right: 1em;
    position: absolute !important;
    right: auto;
    margin-left: 15px; transition: all ease 0.3s;
}
.checkout-button:hover, .checkout-button:focus{opacity: 0.9;
-webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
-moz-box-shadow:    0px 0px 10px 0px rgba(0, 0, 0, 0.1);
box-shadow:         0px 0px 10px 0px rgba(0, 0, 0, 0.1);
}
.checkout-button:hover::after{margin-left: 20px;}



/* ------------------------ CHECKOUT PRODUCT ------------------------ */


.woocommerce form.checkout_coupon{border-radius: 0px !important; border:1px solid #DDD !important;
-webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1) !important;
-moz-box-shadow:    0px 0px 10px 0px rgba(0, 0, 0, 0.1) !important;
box-shadow:         0px 0px 10px 0px rgba(0, 0, 0, 0.1) !important;
}

.woocommerce form.checkout_coupon button.button{width: 100% !important; height: 45px !important; text-transform: uppercase !important; background: #cc460a !important; color: #FFF !important; opacity: 1; transition: all ease 0.3s;}

.woocommerce form.checkout_coupon button.button:hover, .woocommerce form.checkout_coupon button.button:focus{opacity: 0.9;}

.woocommerce form.woocommerce-form-login{border-radius: 0px !important; border:1px solid #DDD !important; padding-left: 30px !important; padding-right: 30px !important;
-webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1) !important;
-moz-box-shadow:    0px 0px 10px 0px rgba(0, 0, 0, 0.1) !important;
box-shadow:         0px 0px 10px 0px rgba(0, 0, 0, 0.1) !important;
}
.woocommerce form.woocommerce-form-login p{padding-bottom: 20px;}

.woocommerce form.woocommerce-form-login .form-row-first{width: 48.5% !important; max-width: 48.5% !important;}
.woocommerce form.woocommerce-form-login .form-row-last{width: 48.5% !important; max-width: 48.5% !important;}
 

.woocommerce form.woocommerce-form-login label{display: block !important; width: 100% !important;}
.woocommerce form.woocommerce-form-register label{display: block !important; width: 100% !important;}

.woocommerce form.woocommerce-form-login .password-input{width: 100% !important;}
.woocommerce form.woocommerce-form-login .password-input input.input-text{width: 100% !important;}

.woocommerce form.woocommerce-form-register .password-input{width: 100% !important;}
.woocommerce form.woocommerce-form-register .password-input input.input-text{width: 100% !important;}


.woocommerce form.woocommerce-form-login button.button{display: block; width: 100%; padding: 20px; background: #5a8237; color: #FFF; font-family: 'Open Sans',sans-serif; font-weight: normal; margin-bottom: 20px; text-transform: uppercase !important; transition: all ease 0.3s;}

.woocommerce form.woocommerce-form-login button.button:hover, .woocommerce form.woocommerce-form-login button.button:focus{opacity: 0.9;}

.woocommerce form .form-row label{font-size: 16px !important; line-height: 16px !important; margin-bottom: 5px;}

.woocommerce-checkout #customer_details .col-1 {width: 48% !important; max-width: 100% !important; padding: 0px !important;}
.woocommerce-checkout #customer_details .col-2 {width: 48% !important; max-width: 100% !important; padding: 0px !important;}

.woocommerce-input-wrapper{width:100%;}
.woocommerce-checkout #customer_details .input-text{height:45px !important; border:1px solid #DDD; width: 100% !important; text-indent: 8px;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;}


.woocommerce-billing-fields h3{font-weight: bold; font-size: 28px;}
.woocommerce-billing-fields h3 .underline{display: inline-block; border-bottom: 5px solid #666; padding-bottom: 10px; position: relative;}
.woocommerce-billing-fields h3 .underline::after{position: absolute; content: ""; bottom: 0; margin-bottom: -5px;
width: 0;
height: 0;
border-style: solid;
border-width: 5px 0 0 5px;
border-color: transparent transparent transparent #666;
}


#order_review_heading{font-size: 28px; margin-top: 35px; margin-bottom: 40px; padding: 0; font-weight: bold;}
.woocommerce-checkout #order_comments.input-text{height:160px !important;}
.woocommerce-checkout-payment{margin-bottom: 40px;}

.woocommerce-checkout #payment{background: #F6F6F6 !important; border: 1px solid rgba(0,0,0,.1);
-webkit-border-radius: 0px !important;
-moz-border-radius: 0px !important;
border-radius: 0px !important;
-webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1) !important;
-moz-box-shadow:    0px 0px 10px 0px rgba(0, 0, 0, 0.1) !important;
box-shadow:         0px 0px 10px 0px rgba(0, 0, 0, 0.1) !important;}


#payment.woocommerce-checkout-payment .place-order{padding-left: 20px !important; padding-right: 20px !important; padding-top: 20px !important;}

#place_order{padding-left: 40px !important; padding-right: 40px !important; vertical-align: middle; float: none; height:60px !important; background: #00C851 !important; font-size: 1.2em; font-weight: normal !important; font-family: 'Montserrat', sans-serif; transition: all ease 0.3s; opacity: 1; width: 100%; text-transform: none;}

#place_order::after{
    display: inline-block;
    font-family: "Font Awesome 5 Free";
    content: "\f061";
    font-weight: 900;
    margin-right: 1em;
    position: absolute !important;
    right: auto;
    margin-left: 15px; transition: all ease 0.3s;
}

#place_order:hover, #place_order:focus{opacity: 1;
-webkit-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.15) !important;
-moz-box-shadow:    0px 0px 20px 0px rgba(0, 0, 0, 0.15) !important;
box-shadow:         0px 0px 20px 0px rgba(0, 0, 0, 0.15) !important;
} 
#place_order:hover::after{margin-left: 20px;}


/* ------------------------ ACCOUNT SECTION PRODUCT ------------------------ */



.woocommerce #customer_login{}


.woocommerce #customer_login h2{font-family: 'Montserrat', sans-serif; font-weight: normal; text-transform: none; font-size: 32px; display: block; padding-bottom: 0px; margin-bottom: 30px; border-bottom: 1px solid #666;}

.woocommerce #customer_login h2 span.underline{display: inline-block; border-bottom: 5px solid #666; padding-bottom: 10px; position: relative;}

.woocommerce #customer_login h2 span.underline::after{position: absolute; content: ""; bottom: 0; margin-bottom: -5px;
width: 0;
height: 0;
border-style: solid;
border-width: 5px 0 0 5px;
border-color: transparent transparent transparent #666;
}

.woocommerce #customer_login .col-1{max-width: 100% !important;}
.woocommerce #customer_login .col-2{max-width: 100% !important;}

.woocommerce #customer_login form.woocommerce-form-login{box-shadow: none !important; border: none !important; padding: 0px !important;}

.woocommerce #customer_login form.woocommerce-form-register{box-shadow: none !important; border: none !important; padding: 0px !important;}

.woocommerce #customer_login .woocommerce-form-login-page-login-form button.woocommerce-Button:hover, #loginpage .woocommerce-form-login-page-login-form button.woocommerce-Button:focus{opacity: 0.9;}
.woocommerce #customer_login .woocommerce-form-register button.woocommerce-Button{display: block; width: 100%; padding: 20px; background: #7f151a; color: #FFF; font-family: 'Open Sans',sans-serif; font-weight: normal; margin-bottom: 20px; text-transform: uppercase !important; transition: all ease 0.3s;}
.woocommerce #customer_login .woocommerce-form-register .woocommerce-privacy-policy-text p{font-size: 14px; text-align: justify; margin-bottom: 0px; display: block !important; line-height: 22px !important;}


#loginpage .woocommerce-form-login-page-login-form{margin:0px; border: none; padding: 0px;}
#loginpage .woocommerce-form-login-page-login-form button.woocommerce-Button{display: block; width: 100%; padding: 20px; background: #5a8237; color: #FFF; font-family: 'Open Sans',sans-serif; font-weight: normal; margin-bottom: 20px; transition:all ease 0.3s;}




#loginpage .woocommerce-form-register{margin:0px; border: none; padding: 0px;}
#loginpage 

#loginpage .woocommerce-form-register button.woocommerce-Button:hover, #loginpage .woocommerce-form-register button.woocommerce-Button:focus{opacity: 0.9;}

#loginpage .woocommerce-privacy-policy-text{}
#loginpage .woocommerce-privacy-policy-text p{font-size: 14px; text-align: justify; margin-bottom: 23px;}



.woocommerce form .form-row{padding:0px 0px 10px 0px !important;}
.woocommerce-MyAccount-content{}

.woocommerce-MyAccount-content .woocommerce-Addresses .col-1{width:100% !important; max-width: 100% !important; flex: none !important; display: block !important; margin-bottom: 30px; padding:20px 0px 20px 0px !important; border-bottom:1px solid #EEE;}
.woocommerce-MyAccount-content .woocommerce-Addresses .col-2{width:100% !important; max-width: 100% !important; flex: none !important; display: block !important; padding:0px 0px 20px 0px !important;}


.woocommerce-MyAccount-content h3{font-size: 24px !important; font-family: 'Montserrat', sans-serif; font-weight: normal;}


.woocommerce-MyAccount-content .woocommerce-Button{font-family: 'Montserrat', sans-serif; text-transform: none; padding:20px 30px !important; vertical-align: middle; float: left; height: auto !important; background: #00C851 !important; font-size: 1em !important; transition: all ease 0.3s; opacity: 1; opacity: 1; color: #FFF !important; font-weight: normal !important;}

.woocommerce-MyAccount-content .woocommerce-Button:hover, .woocommerce-MyAccount-content .woocommerce-Button:focus{opacity: 0.9;} 


.woocommerce-address-fields .button{padding: 20px !important; background: #00C851 !important; color: #FFF !important; margin-bottom: 20px; font-family: 'Montserrat', sans-serif; font-weight: normal !important; text-transform: none; transition: all ease 0.3s;}

.woocommerce-address-fields .button:hover, .woocommerce-address-fields .button:focus{opacity: 0.9;}

.woocommerce-info {
    border-top-color: #555 !important;
}

.woocommerce form .form-row input.input-text{
height:50px !important; border:1px solid #DDD; width: 100% !important; text-indent: 8px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}

.woocommerce-MyAccount-navigation{}
.woocommerce-MyAccount-navigation ul{list-style: none;}
.woocommerce-MyAccount-navigation ul li {display: block; list-style: none; margin-bottom: 5px;}
.woocommerce-MyAccount-navigation ul li a{display: block; padding: 15px; background: #F2F2F2; font-family: 'Montserrat', sans-serif; text-decoration: none; color: #222; text-transform: none; font-size: 16px; opacity: 1; transition: all ease 0.3s; font-weight: normal;}

.woocommerce-MyAccount-navigation ul li.is-active a{background:#7f151a !important; color:#FFF !important;}


.woocommerce-MyAccount-navigation ul li a:hover, .woocommerce-MyAccount-navigation ul li a:focus{opacity: 0.9; padding: 15px 15px 15px 20px;} 



.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--downloads{display: none;}



.woocommerce-MyAccount-content{padding-left: 30px;}
.woocommerce form .form-row label{line-height: 1 !important; font-size: 16px !important; line-height: 16px !important; margin-bottom: 5px;}
.woocommerce-input-wrapper {width: 100%;}
.woocommerce form .form-row input.input-text {height: 45px !important; border: 1px solid #DDD; width: 100% !important; text-indent: 8px;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
}






.account-address-block{display: block !important; margin-top: 0px !important; margin-bottom: 30px !important; padding: 20px 0px !important; border-bottom: 1px solid #DDD;}


.account-address-block h3{font-size: 24px !important; font-family: 'Nexa Bold', sans-serif; font-weight: bold;}
